Bug 136641 - PDF attachments silently fail
PDF attachments silently fail
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-21 09:21 EDT by a.e.lawrence
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-28 13:33:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description a.e.lawrence 2004-10-21 09:21:12 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20040922

Description of problem:
Attaching pdf files to emails appears to succeed, but no attachment
appears on delivery.

Only just noticed, but it looks as if this happened on
mozilla-1.7.3-0.2.0 update. It was working with previous version.
Attaching other types, eg postscript, works.

Sorry, no real investigation: lack of time :-(


Version-Release number of selected component (if applicable):
 1.7.3-0.2.0

How reproducible:
Always

Steps to Reproduce:
1.Compose any email
2. Attach a pdf file
3. Send file

Read mail on same machine or several others: no attachment.

Same procedure with a *.ps file is successful. 

Was working recently. Guess: problem with upgrade to -0.2.0 ?
Comment 1 Matthew Miller 2005-04-26 11:03:11 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 2 John Thacker 2006-10-28 13:33:34 EDT
Closing per lack of response.  Note that FC1 and FC2 are no longer
supported even by Fedora Legacy.  Please install a still supported
version and retest.  If this still occurs on FC3 or FC4 and is a
security issue, please assign to that version and Fedora Legacy.  If it still
occurs on FC5 or FC6, please reopen and assign to the correct version.

Note You need to log in before you can comment on or make changes to this bug.